name = "Vaporfly"

[[world]]
name = "The Caribbean"
rooms = ["Huddled Isles: Battlegate 10"]

[[drops]]
name = "Lucid Stone"
kind = "material"
chance = 8

	[drops.material]
	category = "lucid"
	kind = "stone"

[[drops]]
name = "Lucid Gem"
kind = "material"
chance = 6

	[drops.material]
	category = "lucid"
	kind = "gem"

[[drops]]
name = "Wellspring Gem"
kind = "material"
chance = 4

	[drops.material]
	category = "wellspring"
	kind = "gem"
